#contenidos{
	padding:0px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
#transCalles{
	width:640px;
	
}
#transCalles div, #transTrenesSubtes div{
	width:288px;
	*width:300px;
	float:left;
	margin:5px;
	padding:5px;
	font-size:12px;
	background-color:#fafafa;
	border:solid 1px #eee;
}
#transTrenesSubtes div{
	float:none;
	width:278px;
}
#transCalles h3, #transTrenesSubtes h3{
	border-bottom:1px solid #eee;
	font-size:18px;
	font-weight:normal;
	margin-left:5px;
	margin-right:5px;
	color:#4C5B91
}

#info {
	margin-left:40px;
	margin-right:40px;
	}
.transIcono{
	float:left;	
}	
.transUbicacion{
	height:16px;
	overflow:hidden;
	padding-bottom:3px;
	display:block;
	width:98%;
	color:#4C5B91;	
	font-size:12px;
}

.transEstado, .transDemora{
	padding-left:0px;
	display:block;
}

.datos{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	margin:5px;
}
#transTrenesSubtes .transUbicacion{
	width:210px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:0;
	height:22px;
	font-size:12px;
}